## python-stetl 1.0.8+ds

=== debian/changelog ===
python-stetl (1.0.8+ds-2) unstable; urgency=medium

  * Add license & copyright for apachelog.py.
  * Update watch file to use lowercase RC in uversionmangle.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Sep 2015 18:06:42 +0200

python-stetl (1.0.8+ds-1) unstable; urgency=medium

  * Initial release (Closes: #797713)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Sep 2015 14:52:34 +0200
