=== debian/control ===
Source: python-stetl
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-gdal,
               python-jinja2,
               python-lxml,
               python-nose,
               python-psycopg2,
               python-setuptools,
               python-sphinx,
               docbook2x,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-stetl.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/python-stetl.git
Homepage: http://stetl.org/

Package: python-stetl
Architecture: all
Section: python
Depends: libjs-jquery,
         libjs-underscore,
         ${python:Depends},
         ${misc:Depends}
Provides: ${python:Provides}
Description: Streaming ETL - Geospatial ETL framework for Python 2
 Stetl, streaming ETL, pronounced "staedl", is a lightweight ETL-framework
 for the conversion of rich (as GML) geospatial data conversion.
 .
 It basically glues together existing parsing and transformation tools
 like GDAL/OGR (ogr2ogr) and XSLT. By using native tools like libxml and
 libxslt (via Python lxml) Stetl is speed-optimized.
 .
 Stetl has a similar design as Spring (Java) and other modern frameworks
 based on IoC (Inversion of Control). A configuration file (in Python
 config format) specifies your chain of ETL steps. This chain is formed
 by a series of Python modules/objects and their parameters. These are
 symbolically specified in the config file. You just invoke etl.py the
 main program with a config file. The config file specifies the input
 modules (e.g. PostGIS), transformers (e.g. XSLT) and outputs (e.g. a GML
 file or even WFS-T a geospatial protocol to publish GML to a server).
 .
 This package contains the module for Python 2.

Package: stetl
Architecture: all
Section: utils
Depends: python-stetl (>= ${binary:Version}),
         ${python:Depends},
         ${misc:Depends}
Description: Streaming ETL - Commandline utility
 Stetl, streaming ETL, pronounced "staedl", is a lightweight ETL-framework
 for the conversion of rich (as GML) geospatial data conversion.
 .
 It basically glues together existing parsing and transformation tools
 like GDAL/OGR (ogr2ogr) and XSLT. By using native tools like libxml and
 libxslt (via Python lxml) Stetl is speed-optimized.
 .
 Stetl has a similar design as Spring (Java) and other modern frameworks
 based on IoC (Inversion of Control). A configuration file (in Python
 config format) specifies your chain of ETL steps. This chain is formed
 by a series of Python modules/objects and their parameters. These are
 symbolically specified in the config file. You just invoke etl.py the
 main program with a config file. The config file specifies the input
 modules (e.g. PostGIS), transformers (e.g. XSLT) and outputs (e.g. a GML
 file or even WFS-T a geospatial protocol to publish GML to a server).
 .
 This package contains the stetl utility.
