## python-stetl 1.0.9+ds

=== debian/changelog ===
python-stetl (1.0.9+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jun 2016 18:45:16 +0200

python-stetl (1.0.9+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes.
  * Update stetl man page.
  * Drop patches, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Jun 2016 16:31:15 +0200

python-stetl (1.0.8+ds-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 21 Sep 2015 08:10:41 +0200
