=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-stetl.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/python-stetl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-stetl.git -b jessie-backports
 Homepage: http://stetl.org/
 
 Package: python-stetl
