## python-stetl 1.1+ds

=== debian/changelog ===
python-stetl (1.1+ds-2) unstable; urgency=medium

  * Add patch by Chris Lamb to make the build reproducible.
    (closes: #881217)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 Nov 2017 07:27:17 +0100

python-stetl (1.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream metadata, repository moved to geopython organization.
  * Add python3-sphinx to build dependencies.
  * Bump Standards-Version to 4.1.1, no changes.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Update watch file to use HTTPS.
  * Update Files-Excluded to remove all .pyc files.
  * Add build dependencies for tests.
  * Copy tests directory to build directory.
  * Don't ignore test failures.
  * Add lintian override for python-foo-but-no-python3-foo.
  * Enable verbose output for tests.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Nov 2017 19:37:58 +0100
