=== debian/control ===
--- 
+++ 
@@ -5,21 +5,27 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
+               pylint,
                python-all,
+               python-cov-core,
+               python-flake8,
                python-gdal,
                python-jinja2,
                python-lxml,
+               python-mock,
                python-nose,
+               python-nose2,
                python-psycopg2,
                python-setuptools,
                python-sphinx,
+               python3-sphinx,
                docbook2x,
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-stetl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-stetl.git -b jessie-backports
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-stetl.git
 Homepage: http://stetl.org/
 
 Package: python-stetl
