=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,13 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=stetl
+export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
+export PYBUILD_TEST_ARGS=--verbose
 
-BUILD_DATE=$(shell dpkg-parsechangelog | sed -ne 's/^Date: //p' | LC_ALL=C date -u "+%d %B %Y" -f -)
+include /usr/share/dpkg/pkg-info.mk
+
+BUILD_DATE=$(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
 
 MANPAGES := $(wildcard debian/man/*.*.xml)
 
@@ -33,9 +38,6 @@
 	dh_auto_build
 	(cd docs && make html)
 
-override_dh_auto_test:
-	dh_auto_test || echo "Ignoring test failures"
-
 override_dh_auto_install:
 	dh_auto_install
