## python-stetl 1.2+ds

=== debian/changelog ===
python-stetl (1.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Fix deprecated source override location.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Add module import tests to autopkgtest configuration.
  * Add override for dependency-on-python-version-marked-for-end-of-life.
  * Strip trailing whitespace from control & rules files.
  * Drop reproducible_build.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Jul 2018 19:30:07 +0200
