=== debian/control ===
--- 
+++ 
@@ -23,9 +23,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-stetl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-stetl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-stetl
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-stetl.git
 Homepage: http://stetl.org/
 
 Package: python-stetl
@@ -79,4 +79,3 @@
  file or even WFS-T a geospatial protocol to publish GML to a server).
  .
  This package contains the stetl utility.
-
