=== debian/rules ===
--- 
+++ 
@@ -50,4 +50,3 @@
 
 	# Remove executable bit
 	find debian/*/usr/share/doc/*/examples/ -type f -exec chmod 644 {} \;
-
