## python-stetl 2.0+ds

=== debian/changelog ===
python-stetl (2.0+ds-3) unstable; urgency=medium

  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Use sphinxdoc helper.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Nov 2020 13:41:28 +0100

python-stetl (2.0+ds-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes.
  * Change pylint3 build dependency to pylint.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Nov 2019 21:33:31 +0100

python-stetl (2.0+ds-1) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 10:26:21 +0200

python-stetl (2.0+ds-1~exp2) experimental; urgency=medium

  * Fix doc-base Document name.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 16 Apr 2019 06:59:16 +0200

python-stetl (2.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Switch to Python 3.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Apr 2019 18:36:47 +0200

python-stetl (1.3+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Remove package name from lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Mar 2019 15:25:59 +0100
