=== debian/control ===
--- 
+++ 
@@ -3,40 +3,38 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                pylint,
-               python-all,
-               python-cov-core,
-               python-flake8,
-               python-gdal,
-               python-jinja2,
-               python-lxml,
-               python-mock,
-               python-nose,
-               python-nose2,
-               python-psycopg2,
-               python-setuptools,
-               python-sphinx,
+               python3-all,
+               python3-cov-core,
+               python3-deprecated,
+               python3-flake8,
+               python3-gdal,
+               python3-jinja2,
+               python3-lxml,
+               python3-mock,
+               python3-nose,
+               python3-nose2,
+               python3-psycopg2,
+               python3-setuptools,
                python3-sphinx,
                docbook2x,
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-stetl
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-stetl.git
 Homepage: http://stetl.org/
 
-Package: python-stetl
+Package: python3-stetl
 Architecture: all
 Section: python
-Depends: libjs-jquery,
-         libjs-underscore,
-         ${python:Depends},
+Depends: ${python3:Depends},
+         ${sphinxdoc:Depends},
          ${misc:Depends}
-Provides: ${python:Provides}
-Description: Streaming ETL - Geospatial ETL framework for Python 2
+Description: Streaming ETL - Geospatial ETL framework for Python 3
  Stetl, streaming ETL, pronounced "staedl", is a lightweight ETL-framework
  for the conversion of rich (as GML) geospatial data conversion.
  .
@@ -53,13 +51,13 @@
  modules (e.g. PostGIS), transformers (e.g. XSLT) and outputs (e.g. a GML
  file or even WFS-T a geospatial protocol to publish GML to a server).
  .
- This package contains the module for Python 2.
+ This package contains the module for Python 3.
 
 Package: stetl
 Architecture: all
 Section: utils
-Depends: python-stetl (>= ${binary:Version}),
-         ${python:Depends},
+Depends: python3-stetl (>= ${binary:Version}),
+         ${python3:Depends},
          ${misc:Depends}
 Description: Streaming ETL - Commandline utility
  Stetl, streaming ETL, pronounced "staedl", is a lightweight ETL-framework
