=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,7 @@
 %:
 	dh $@ \
 		--buildsystem=pybuild \
-		--with python2 \
-		--parallel
+		--with python3,sphinxdoc
 
 override_dh_clean:
 	dh_clean debian/man/*.1
@@ -43,7 +42,7 @@
 
 	# Move usr/bin/stetl to stetl package
 	mkdir -p debian/stetl/usr
-	mv debian/python-stetl/usr/bin debian/stetl/usr
+	mv debian/python3-stetl/usr/bin debian/stetl/usr
 
 override_dh_installexamples:
 	dh_installexamples
