## python-stetl 2.1

=== debian/changelog ===
python-stetl (2.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean target.
    (closes: #1047464)
  * Use execute_{before,after} instead of override in rules file.
  * Switch to dh-sequence-*.
  * Add patch to fix FTBFS with Python 3.12.
    (closes: #1058164)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Dec 2023 09:49:27 +0100

python-stetl (2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Jan 2023 16:04:23 +0100

python-stetl (2.1~dev0~20211124-009e39f-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, no changes.
  * Drop python3-nose from build dependencies.
    (closes: #1018585)
  * Drop python3-cov-core from build dependencies.
    (closes: #1021848)
  * Add Rules-Requires-Root to control file.
  * Update watch file to use GitHub tags instead of PyPI.
  * Add get-orig-source script for git snapshot.
  * Drop patches, applied upstream.
  * Remove VERSION.txt with dh_clean.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 21:50:16 +0100
