=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                pylint,
                python3-all,
-               python3-cov-core,
                python3-deprecated,
                python3-flake8,
                python3-gdal,
                python3-jinja2,
                python3-lxml,
                python3-mock,
-               python3-nose,
                python3-nose2,
                python3-psycopg2,
                python3-setuptools,
@@ -23,10 +23,12 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-stetl
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-stetl.git
 Homepage: http://stetl.org/
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-stetl
 Architecture: all
