=== debian/rules ===
--- 
+++ 
@@ -16,36 +16,26 @@
 MANPAGES := $(wildcard debian/man/*.*.xml)
 
 %:
-	dh $@ \
-		--buildsystem=pybuild \
-		--with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild
 
-override_dh_clean:
-	dh_clean debian/man/*.1
-
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	(cd docs && make clean)
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	# Create man page from DocBook XML
 	for x in $(MANPAGES) ; do \
 	    docbook2x-man --string-param header-3="$(BUILD_DATE)" $$x ; \
 	    mv `basename $$x | sed 's/.xml$$//'` `dirname $$x` ; \
 	done
 
-	dh_auto_build
+execute_after_dh_auto_build:
 	(cd docs && make html)
 
-override_dh_auto_install:
-	dh_auto_install
-
+execute_after_dh_auto_install:
 	# Move usr/bin/stetl to stetl package
 	mkdir -p debian/stetl/usr
 	mv debian/python3-stetl/usr/bin debian/stetl/usr
 
-override_dh_installexamples:
-	dh_installexamples
-
+execute_after_dh_installexamples:
 	# Remove executable bit
 	find debian/*/usr/share/doc/*/examples/ -type f -exec chmod 644 {} \;
